.shadow-top-left {
  left: 13%;
  top: -282px;
  width: 1286px !important;
  height: 649px !important;
}

body.is-light-mode .shadow-top-left {
  left: -25%;
}

.shadow-top-right {
  width: 1569px;
  height: 462px;
  position: absolute;
  top: -140px;
  left: calc(50% - 310px);
  background-image: url(../images/shadow-top-right-xl.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  z-index: -10;
}

body.is-light-mode .shadow-top-right {
  left: calc(50% - 400px);
}

.shadow-features-top {
  top: -40%;
  left: 38%;
  width: 651px !important;
  height: 465px !important;
  background-image: url(../images/shadow-features-top.png);
  background-repeat: no-repeat;
  background-size: contain;
  transform: rotate(-15.8deg);
}

.shadow-features-bottom {
  width: 100%;
  height: 931px;
  bottom: -330px;
  left: 30%;
  top: 10%;
}

.shadow-faq-center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 130%;
  height: 130%;
  background-image: url(../images/shadow-faq-center.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  pointer-events: none;
  z-index: -1;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.shadow-faq-center.active {
  opacity: 1;
}

.shadow-bottom-left {
  left: -340px;
  height: 650px;
  bottom: 80px;
  background-image: url(../images/shadow-footer-left.png);
  background-repeat: no-repeat;
  background-size: contain;
}

.shadow-faq-top {
  display: none;
  position: absolute;
  top: -197px;
  right: 90px;
  width: 1200px;
  height: 600px;
  background-image: url(../images/shadow-features-bottom-laptop.png);
  background-size: contain;
  background-position: top right;
  background-repeat: no-repeat;
  z-index: -1;
  pointer-events: none;
}

/* =======================
     MEDIA QUERIES
  ======================= */

@media (max-width: 1280px) {
  .shadow-features-bottom {
    width: 55%;
    height: 931px;
    bottom: -330px;
    left: 79%;
    transform: translateX(-50%);
    position: absolute;
  }
}

@media (max-width: 959px) {
  .shadow-features-bottom {
    background-image: url(../images/shadow-features-bottom-laptop.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 608px;
    height: 992px;
    left: 79%;
    right: 0;
  }

  .shadow-bottom-left {
    display: block;
    left: -521px;
    height: 459px;
  }
}

@media (max-width: 640px) {
  .shadow-faq-top {
    display: block;
    width: 640px;
    height: 518px;
  }

  .shadow-features-bottom {
    display: none;
  }

  .features__bg {
    z-index: 1000;
  }
}

@media (max-width: 615px) {
  .shadow-top-left {
    left: 13%;
    top: -282px;
    width: 900px !important;
    height: 631px !important;
  }

  .shadow-top-right {
    top: -150px;
    left: auto;
  }
}
